# Temple (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Public Service |
| Region | Latium |
| Required Tier | [Mercators](../population-tiers/mercators.md) |
| Dimensions | 11x19 (16x27 with roads) |

## Description

Grand temple providing major Faith and Happiness bonuses to nearby residences.

## Costs

**Build Cost:** 60000 Gold, 5 Timber, 20 Bricks, 25 Concrete, 30 Marble, 15 Mosaics

**Maintenance:** -120 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Faith | +2 |
| Happiness | +6 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |

## Related Buildings

- [Sanctuary (Latium)](./sanctuary-latium.md)
- [Temple (Albion)](./temple-albion.md)
